/*
 Theme Name:   Divi Child Theme
 Description:  Divi Child Theme
 Author:       point of media
 Author URI:   https://www.pointofmedia.de
 Template:     Divi
 Version:      1.0
 Text Domain:  divi-child
*/

/* accordion */
#accordion, #accordion div.ui-accordion-content-active + h2:not(.ui-accordion-header-active) {
	border-top: 1px solid #d9d9d9;
}
#accordion, #accordion h2.ui-accordion-header:not(.ui-accordion-header-active):not(:last-of-type), #accordion div:not(.ui-accordion-content-active):last-of-type {
	border-bottom: 1px solid #d9d9d9;
}
#accordion div.ui-accordion-content {
	border-right: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
}
#accordion h2 {
	position: relative;
	font-size: 20px;
	line-height: 1.2em;
	border-right: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
	cursor: pointer;
}
#accordion h2:not(.ui-accordion-header-active):not(.ui-accordion-header-collapsed):after, #accordion h2.ui-accordion-header-collapsed:after {
	content: "\E050";
}
#accordion h2:after, #accordion p a:after {
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	font-family: 'ETmodules';
	font-size: 20px;
	color: #AE1F45;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	cursor: pointer;
}
#accordion h2.ui-accordion-header-active {
	padding: 20px;
	color: #333;
}
#accordion h2:not(.ui-accordion-header-active) {
	padding: 20px 50px 20px 20px;
	background-color: #f4f4f4;
	color: #666;
}
#accordion p {
	padding: 0 20px 20px 20px;
}
#accordion p a {
	position: relative;
	padding-right: 40px;
	white-space: nowrap;
}
#accordion p a:after {
	content: "\45";
}
/* /accordion */

/* borlabs cookie */
.BorlabsCookie ._brlbs-content-blocker {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.BorlabsCookie ._brlbs-content-blocker ._brlbs-google-maps {
	width: 100%;
	margin: 0;
	background: url('/wp-content/plugins/borlabs-cookie/images/cb-maps.png') center no-repeat;
	background-size: cover;
}
.BorlabsCookie ._brlbs-content-blocker ._brlbs-google-maps ._brlbs-caption {
	left: 50%;
	max-width: 720px;
	transform: translate(-50%, -50%);
}
.BorlabsCookie ._brlbs-content-blocker ._brlbs-google-maps ._brlbs-thumbnail {
	visibility: hidden;
}
/* /borlabs cookie */

/* header */
body.home #et-boc > header > div {
	min-height: 620px;
}
@media (min-width: 981px) {
	body.home #et-boc > header {
		min-height: 800px;
	}
}
@media (max-width: 980px) {
	body.home #et-boc > header {
		min-height: 100vw;
	}
}
/* /header */

/* info service news content */
.info-service-news-content ul {
	padding: 0;
	text-align: center;
	list-style-type: none;
}
.info-service-news-content ul li {
	line-height: 1.7em;
}
.info-service-news-content ul li a {
	padding-bottom: 8px;
	font-size: 18px;
	color: #FFF;
	transition: color 300ms ease 0ms;
}
.info-service-news-content ul li a:hover {
	color: rgba(255,255,255,0.7);
}
/* /info service news content */

/* info service heading */
.heading1, .heading2, .heading3, .heading4 {
	display: inline-block;
	margin: 0;
	padding: 0 0 20px 0;
	line-height: 1em;
	font-family: 'Zilla Slab', Georgia, "Times New Roman", serif;
	font-weight: 500;
	color: #ae1f45;
}
.heading1 {
	font-size: 34px;
}
.heading2 {
	font-size: 29px;
}
.heading3 {
	font-size: 24px;
}
.heading4 {
	font-size: 21px;
}
/* /info service heading */

/* info service pagination */
.next-page, .overview-page, .previous-page {
	margin: 10px 0;
}
.next-page a, .overview-page a, .previous-page a {
	position: relative;
}
.next-page a:after, .overview-page a:after, .previous-page a:before {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-family: 'ETmodules';
	font-size: 20px;
	color: #AE1F45;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	cursor: pointer;
}
.next-page a:after {
	content: "\45";
	right: -20px;
}
.overview-page a:after {
	content: "\42";
	right: -20px;
}
.previous-page a:before {
	content: "\44";
	left: -20px;
}
@media (min-width: 480px) {
	.next-page, .overview-page {
		text-align: right;
	}
	.next-page, .overview-page, .previous-page {
		display: inline-block;
		width: 50%;
	}
	.next-page a, .overview-page a {
		margin-right: 20px;
	}
	.previous-page a {
		margin-left: 20px;
	}
}
@media (max-width: 479px) {
	.next-page, .overview-page, .previous-page {
		text-align: center;
	}
}
/* /info service single page */

/* info service sidebar */
#main-content .info-service-main-content-not-found {
	padding: 100px 0;
	text-align: center;
}
#main-content .info-service-widget-not-found {
	color: #666;
}
/* /info service sidebar */

/* menu */
@media (min-width: 1921px) {
	#et-boc #main-menu-wrapper .et_pb_menu ul.et-menu > li > a {
		padding-left: 29px !important;
		padding-right: 29px !important;
	}
	#et-boc #main-menu-wrapper .et_pb_menu ul.et-menu .menu-item-has-children > a:first-child::after {
		right: 9px;
	}
}
@media (max-width: 1920px) {
	#et-boc #main-menu-wrapper .et_pb_menu ul.et-menu > li > a {
		padding-left: 1.5vw !important;
		padding-right: 1.5vw !important;
	}
	#et-boc #main-menu-wrapper .et_pb_menu ul.et-menu .menu-item-has-children > a:first-child::after {
		right: calc(1.5vw - 20px);
	}
}
/* /menu */